/* MASTER */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  box-sizing: border-box; }

/*

Columns 

*/
/*

Offsets and other helpers 

*/
.clearfix:before, .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:hover,
a:active {
  outline: 0; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic; }

#map_canvas img {
  max-width: none; }

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle; }

button,
input {
  *overflow: visible;
  line-height: normal; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="search"] {
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

.clearfix {
  *zoom: 1; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: ""; }

.clearfix:after {
  clear: both; }

@font-face {
  font-family: 'suisse';
  src: url("/fnt/suisse.eot");
  src: url("/fnt/suisse.eot?#iefix") format("embedded-opentype"), url("/fnt/suisse.woff2") format("woff2"), url("/fnt/suisse.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'life-regular-italic';
  src: url("/fnt/life-regular-italic.eot");
  src: url("/fnt/life-regular-italic.eot?#iefix") format("embedded-opentype"), url("/fnt/life-regular-italic.woff2") format("woff2"), url("/fnt/life-regular-italic.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'life-regular';
  src: url("/fnt/life-regular.eot");
  src: url("/fnt/life-regular.eot?#iefix") format("embedded-opentype"), url("/fnt/life-regular.woff2") format("woff2"), url("/fnt/life-regular.woff") format("woff");
  font-weight: normal;
  font-style: italic; }

:focus {
  outline: none;
  outline-width: 1px;
  outline-style: solid;
  outline-color: #334d5a; }

html body {
  font-size: 16px;
  line-height: 18px;
  color: #000;
  font-family: 'suisse', Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: 400; }

a {
  text-decoration: none;
  cursor: pointer; }

section.container[data-template=page-index] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 100vh; }
  section.container[data-template=page-index] section.about,
  section.container[data-template=page-index] section.contact {
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 600px;
    max-width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 1.3em; }
    @media (max-width: 720px) {
      section.container[data-template=page-index] section.about,
      section.container[data-template=page-index] section.contact {
        font-size: 16px; } }
    section.container[data-template=page-index] section.about h2,
    section.container[data-template=page-index] section.contact h2 {
      font-family: 'suisse', Helvetica Neue,Helvetica,Arial,sans-serif;
      font-weight: 400;
      font-size: 12px;
      line-height: 1.4em;
      text-transform: uppercase;
      letter-spacing: 0.1em;
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #fff; }
    section.container[data-template=page-index] section.about p,
    section.container[data-template=page-index] section.contact p {
      padding: 0 20px; }
      section.container[data-template=page-index] section.about p img,
      section.container[data-template=page-index] section.contact p img {
        width: 220px;
        max-width: 100%;
        margin: 12px 0;
        padding: 0 30px; }
      section.container[data-template=page-index] section.about p a,
      section.container[data-template=page-index] section.contact p a {
        border-bottom: 1px solid transparent; }
        section.container[data-template=page-index] section.about p a:hover,
        section.container[data-template=page-index] section.contact p a:hover {
          border-color: #fff; }
      section.container[data-template=page-index] section.about p + p,
      section.container[data-template=page-index] section.contact p + p {
        margin-top: 2em; }
  section.container[data-template=page-index] section.about {
    padding-top: 40px;
    padding-bottom: 60px; }
  section.container[data-template=page-index] section.contact .addresses:before, section.container[data-template=page-index] section.contact .addresses:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  section.container[data-template=page-index] section.contact .addresses .address {
    float: left;
    padding: 0 16px;
    width: 50%;
    font-family: 'suisse', Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.4em; }
    section.container[data-template=page-index] section.contact .addresses .address.compact {
      padding: 0; }
    @media (max-width: 600px) {
      section.container[data-template=page-index] section.contact .addresses .address {
        float: none;
        width: auto; }
        section.container[data-template=page-index] section.contact .addresses .address + .address {
          margin-top: 40px; } }
  section.container[data-template=page-index] section.logo {
    padding: 40px 30px;
    text-align: center; }
    section.container[data-template=page-index] section.logo svg {
      width: 220px;
      height: auto;
      display: inline-block; }

html, body {
  margin: 0;
  padding: 0; }

html {
  height: 100%; }

html body {
  min-height: 100%;
  position: relative;
  background: #141414;
  font-family: 'life-regular', Georgia, Times, "Times New Roman", serif;
  font-weight: 400;
  color: #fff; }

a {
  color: #fff; }
  a:hover, a:active {
    text-decoration: none; }

:focus {
  outline: none;
  outline-width: 1px;
  outline-style: solid;
  outline-color: #334d5a; }
